.wrap {
    width: 1200px;
    margin: 0 auto;
}

/*é¦–é¡µ*/
.index-top {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 16px;
    background: #ffffff;
}
.index-bg {
    background: url('../images/index-bg.jpg') no-repeat;
    width: 100%;
    height: 2324px;
    background-size: 100% 100%;
}
.index-title {
    width: 100%;
    height: 136px;
}
.index-title-left {
    width: 661px;
    height: 56px;
    float: left;
    margin-top: 40px;
}
.index-title-right {
    float: right;
    width: 330px;
    height: 32px;
    background: #fff;
    border-radius: 6px;
    margin-top: 52px;
}
.search-input {
    width: 280px;
    height: 32px;
    line-height: 32px;
    margin-left: 14px;
    margin-top: -8px;
}
.search-icon {
    background: url('../images/search-icon.png') no-repeat;
    width: 12px;
    height: 16px;
    background-size: 100% 100%;
    display: inline-block;
    margin-top: 8px;
    cursor: pointer;
}
.index-menu {
    width: 100%;
    height: 60px;
    background: #007bcd;
    overflow: hidden;
    font-size: 0;
}
.menu-list {
    width: 171.4px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    float: left;
}
.menu-list:last-child {
    width: 171.6px;
}
.menu-list.active {
    background: #31adff;
}
.menu-list:hover {
    background: #31adff;
}
.menu-list a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: block;
}
.menu-list .menu-icon {
    background: url('../images/menu-icon1.png') no-repeat;
    width: 23px;
    height: 23px;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
}
.menu-list:nth-child(2) .menu-icon {
    background: url('../images/menu-icon2.png') no-repeat;
    background-size: 100% 100%;
}
.menu-list:nth-child(3) .menu-icon {
    width: 20px;
    height: 20px;
    background: url('../images/menu-icon3.png') no-repeat;
    background-size: 100% 100%;
}
.menu-list:nth-child(4) .menu-icon {
    background: url('../images/menu-icon4.png') no-repeat;
    background-size: 100% 100%;
}
.menu-list:nth-child(5) .menu-icon {
    width: 21px;
    height: 23px;
    background: url('../images/menu-icon5.png') no-repeat;
    background-size: 100% 100%;
}
.menu-list:nth-child(6) .menu-icon {
    width: 20px;
    height: 20px;
    background: url('../images/menu-icon6.png') no-repeat;
    background-size: 100% 100%;
}
.menu-list:nth-child(7) .menu-icon {
    width: 21px;
    height: 21px;
    background: url('../images/menu-icon7.png') no-repeat;
    background-size: 100% 100%;
}
.menu-list .text {
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2px;
}
.index-content {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    height: 2094px;
    background: #e0e8f8;
}
.index-caption {
    margin-bottom: 20px;
    background: url('../images/index-caption.png') no-repeat;
    width: 100%;
    height: 70px;
    background-size: 100% 100%;
    cursor: pointer;
}
.index-caption a {
    display: block;
    width: 100%;
    height: 100%;
}
.index-caption .text {
    line-height: 70px;
    margin-left: 110px;
    font-size: 28px;
    color: #fff;
}
.index-content-top {
    width: 100%;
    overflow: hidden;
}
.index-banner {
    width: 698px !important;
    height: 410px !important;
    float: left;
    overflow: hidden;
}
.index-banner li a {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.index-banner li a img {
    width: 100%;
    height: 100%;
}
.index-banner .bottom-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.5);
}
.index-banner li a .text {
    font-size: 14px;
    color: #fff;
    width: 400px;
    position: absolute;
    left: 10px;
    bottom: 12px;
    z-index: 9;
}
.layui-carousel-ind {
    text-align: right;
    top: -29px;
}
.layui-carousel-ind ul {
    background: none;
    padding: 5px 10px 5px 5px;
}
.layui-carousel-ind ul:hover {
    background: none;
}
.layui-carousel-ind li.layui-this {
    background: #007bcd;
}
.index-top-news {
    width: 452px;
    height: 410px;
    background: #fff;
    border-radius: 2px;
    float: right;
}
.layui-tab {
    margin: 0;
}
.index-top-news .layui-tab-title li {
    width: 50%;
    padding: 0;
}
.index-top-news .layui-tab-title li.layui-this a {
    color: #017ccd;
    font-weight: 400;
}
.index-top-news .layui-tab-title li.layui-this:after {
    border-bottom: 2px solid #017ccd;
}
.index-top-news .layui-tab-content {
    height: 370px;
    padding: 20px 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.top-news-list a {
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    font-size: 14px;
    margin-bottom: 12.2px;
}
.top-news-list:last-child {
    margin-bottom: 0;
}
.top-news-list a i {
    color: #2686d1;
    float: left;
    font-size: 14px;
    margin-right: 10px;
    margin-top: 2px;
}
.top-news-list a .text {
    display: inline-block;
    width: 75%;
    color: #333;
    font-weight: 400;
}
.news-content-detail .top-news-list a .text{
    width: 80%;
}
.top-news-list a .time {
    float: right;
    display: inline-block;
    color: #333;
    font-weight: 400;
}
.index-content-middle {
    margin-top: 20px;
    width: 100%;
    height: 380px;
}
.index-middle-left {
    width: 594px;
    height: 100%;
    background: #fff;
    border-radius: 2px;
    float: left;
}
.index-content-middle .layui-tab-title li {
    width: 33.33%;
    padding: 0;
}
.index-content-middle .layui-tab-title li.layui-this a {
    color: #017ccd;
    font-weight: 400;
}
.index-content-middle .layui-tab-title li.layui-this:after {
    border-bottom: 2px solid #017ccd;
}
.index-content-middle  .layui-tab-content {
    height: 340px;
    padding: 20px 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.index-content-middle .top-news-list a {
    margin-bottom: 10.1px;
}
.index-middle-right {
    width: 560px;
    height: 100%;
    background: #fff;
    float: right;
    border-radius: 2px;
}
.index-middle-top {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #d3d3d3;
}
.index-middle-top .icon {
    width: 5px;
    height: 15px;
    background: #017ccd;
    display: inline-block;
    vertical-align: middle;
}
.index-middle-top .text {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
}
.index-middle-right-content {

}
.middle-content-left {
    width: 102px;
    margin-left: 7px;
    margin-top: 1px;
    float: left;
}
.middle-content-left li {
    background: url('../images/index-img8.png') no-repeat;
    width: 102px;
    height: 42px;
    line-height: 42px;
    background-size: 100% 100%;
    text-align: center;
    margin-bottom: 4px;
}
.middle-content-left li a {
    color: #888;
    font-weight: 400;
}
.middle-content-left li.active {
    background: url('../images/index-img8-active.png') no-repeat;
    background-size: 100% 100%;
}
.middle-content-left li.active a {
    color: #fff;
}
.middle-content-right {
    float: left;
    width: 410px;
    margin-left: 20px;
}
.layui-tab-content3 {
    padding: 0 !important;
}
.layui-tab-content3 .top-news-list a {
    margin-top: 7px;
    margin-bottom: 0;
}
.layui-tab-content3 .top-news-list a .text {
    width: 260px;
}
.top-news-list a:hover .text{
    color: #017ccd;
}
.top-news-list a:hover .time {
    color: #017ccd;
}
.index-content-special {
    margin-top: 20px;
    width: 100%;
    height: 90px;
    background: #fff;
    overflow: hidden;
}
.index-special-left {
    width: 26px;
    height: 69px;
    margin-top: 10px;
    margin-right: 10px;
    float: left;
}
.index-special-right {
    width: 1107px;
    margin-top: 10px;
    height: 70px;
    overflow: hidden;
}
.index-special-right .swiper-slide {
    width: 369px !important;
}
.index-special-right .swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
}
.index-special-right .swiper-slide a img {
    width: 100%;
    height: 100%;
}
.index-content-effect {
    width: 100%;
    height: 624px;
    background: #fff;
    margin-top: 20px;
    position: relative;
}
.effect-title {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #d3d3d3;
}
.effect-title-left {
    float: left;
}
.effect-title-left .icon {
    width: 5px;
    height: 15px;
    background: #81dd17;
    display: inline-block;
    vertical-align: middle;
}
.effect-title-left .text {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
}
.effect-title-right {
    float: right;
}
.effect-title-right .text {
    width: 78px;
    height: 23px;
    border: 1px solid #d3d3d3;
    color: #d3d3d3;
    font-weight: 400;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 23px;
    border-radius: 4px;
    margin: 0 12px;
    font-weight: 400;
}
.effect-title-right .text.active {
    color: #219de4;
    border: none;
    background: #219de4;
    color: #fff;
}
.effect-title-right .more-icon {
    width: 42px;
    height: 14px;
    display: inline-block;
    margin-right: 18px;
}
.effect-img {
    /*background: url('../images/index-img2.png') no-repeat;*/
    width: 1125px;
    height: 540px;
    background-size: 100% 100%;
    margin: 15px auto 0;
    cursor: pointer;
}
.icon-list {
    width: 48px;
    height: 48px;
}
.icon-list1 {
    margin-left: 263px;
    margin-top: 50px;
}
.icon-list2 {
    margin-left: 184px;
    margin-top: -56px;
}
.icon-list3 {
    margin-left: 327px;
    margin-top: 268px;
}
.effect-wrap {
    position: absolute;
    width: 1125px;
    height: 131px;
    background: #fff;
    bottom: 0;
}
.effect-item1 {
    width: 100%;
    overflow: hidden;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background: url('../images/next-icon.png') no-repeat;
    width: 26px;
    height: 26px;
    background-size: 100% 100%;
    margin-top: -13px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background: url('../images/prev-icon.png') no-repeat;
    width: 26px;
    height: 26px;
    background-size: 100% 100%;
    margin-top: -13px;
}
.index-content-exchange {
    margin-top: 20px;
    height: 175px;
}
.index-exchange-left {
    width: 594px;
    height: 175px;
    background: #fff;
    border-radius: 2px;
    float: left;
}
.exchange-left-top {
    width: 100%;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #d3d3d3;
}
.exchange-left-top .icon {
    width: 5px;
    height: 15px;
    background: #81dd17;
    display: inline-block;
    vertical-align: middle;
}
.exchange-left-top .text {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
}
.exchange-left-bottom {
    margin-top: 16px;
    margin-left: 13px;
    font-size: 0;
}
.exchange-left-bottom a {
    display: inline-block;
    width: 178px;
    height: 105px;
    margin-right: 17px;
}
.exchange-left-bottom a:last-child {
    margin-right: 0;
}
.exchange-left-bottom a img {
    width: 100%;
    height: 100%;
}
.index-exchange-right {
    height: 175px;
    width: 560px;
    border-radius: 2px;
    padding: 17px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
    float: right;
}
.index-exchange-right img {
    width: 525px;
    height: 84px;
    margin-bottom: 6px;
}
.index-exchange-right p {
    font-size: 14px;
    color: #333;
}
.index-exchange-right p b {
    color: #df0808;
}
.index-content-friend {
    margin-top: 20px;
    width: 100%;
    height: 184px;
    background: #fff;
    border-radius: 2px;
}
.friend-top {
    width: 100%;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #d3d3d3;
}
.friend-top-left {
    float: left;
}
.friend-top-left .icon {
    width: 5px;
    height: 15px;
    background: #082ad0;
    display: inline-block;
    vertical-align: middle;
}
.friend-top-left .text {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
}
.friend-top-right {
    float: right;
    margin-right: 18px;
    margin-top: 4px;
}
.layui-input, .layui-select, .layui-textarea {
    height: 30px;
    border: 1px solid #68b1e5;
}
.friend-bottom {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 0;
    height: 140px;
    overflow-y: scroll;
}
.frient-item .friend-list {
    display: inline-block;
    font-size: 14px;
    padding: 10px 14px;
    color: #888;
    font-weight: 400;
}
.frient-item .friend-list.active {
    color: #39b7f6;
}
.index-footer {
    width: 100%;
    height: 144px;
    background: #007bcd;
    overflow: hidden;
    margin-top: -34px;
}
.index-footer-map {
    width: 100%;
    text-align: center;
    margin-top: 24px;
    color: #fff;
}
.index-footer-map a {
    color: #fff;
}
.index-footer-hint, .index-footer-address {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
.index-footer-hint span, .index-footer-address span {
    color: #fff;
    margin-right: 10px;
}
.index-footer-icon {
    margin-top: 14px;
    text-align: center;
    color: #fff;
}
.index-footer-icon .icon {
    background: url('../images/badge-icon.png') no-repeat;
    width: 21px;
    height: 21px;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
}
.index-footer-icon .text {
    display: inline-block;
    vertical-align: middle;
}
.return-top {
    background: url('../images/return-top.png') no-repeat;
    width: 60px;
    height: 60px;
    background-size: 100% 100%;
    position: fixed;
    right: 0;
    top: 66%;
}
.layui-form-select dl dd.layui-this {
    background-color: #39b7f6;
}
.effect-item1 .swiper-slide, .effect-item1 .swiper-slide a {
    width: 278px;
    height: 131px;
}
.effect-item1 .swiper-slide a {
    display: inline-block;
}

/*news*/
.news-bg {
    background: url('../images/news-bg.jpg') no-repeat;
    width: 100%;
    height: 926px;
    background-size: 100% 100%;
}
.news-content {
    width: 100%;
    height: 696px;
    background: #e0e8f8;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.news-content-left {
    background: url('../images/news-img1.jpg') #ffffff no-repeat;
    width: 202px;
    background-size: 100%;
    overflow: hidden;
    float: left;
    border: solid 1px #d3d3d3;
    padding-bottom: 10px;
}
.news-content-left h1{
    color: #fff;
    line-height: 55px;
    height: 55px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.news-content-left ul li {
    background: url('../images/news-img1.png') no-repeat;
    width: 190px;
    height: 48px;
    line-height: 48px;
    background-size: 100% 100%;
    margin: 0 auto;
    text-align: center;
}
.news-content-left ul li.active {
    background: url('../images/news-img1-active.png') no-repeat;
    background-size: 100% 100%;
}
.news-content-left ul li a {
    font-size: 16px;
    color: #888;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.news-content-left ul li.active a {
    color: #fff;
}
.news-content-right {
    width: 948px;
    height: 656px;
    background: #fff;
    float: right;
    padding: 0 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}
.news-right-title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #333;
    border-bottom: 1px solid #d3d3d3;
}
.news-right-title .icon {
    background: url('../images/location-icon.png') no-repeat;
    width: 11px;
    height: 14px;
    background-size: 100% 100%;
    display: inline-block;
}
.news-right-title .left .crumbs, .news-right-title .left .crumbs a {
    color: #333;
    cursor: pointer;
}
.crumbs-active {
    color: #007bcd;
}
.news-right-title .righ {
    width: 410px;
    height: 30px;
    border: 1px solid #d3d3d3;
    margin-top: 9px;
    position: relative;
}
.news-search {
    width: 370px;
    height: 28px;
    position: absolute;
    top: 1px;
    left: 12px;
    color: #333;
}
.news-search-icon {
    background: url('../images/news-search.png') no-repeat;
    width: 12px;
    height: 16px;
    position: absolute;
    top: 0px;
    right: 10px;
    cursor: pointer;
}
.news-content-detail {
    padding-top: 16px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow-y: auto;
    max-height: 605px;
}
.news-content-detail p {
    line-height: 25px;
    font-size: 14px;
    margin-bottom: 20px;
    text-align: justify;
    color: #333;
    font-weight: 400;
    /*text-indent: 2em;*/
    width: 98%;
    margin: 1%;
}
.news-content-detail .top-news-list {
    width: 100%;
}
.news-content-detail .top-news-list i {
    background: url('../images/daosanjiao.png') no-repeat;
    width: 5px;
    height: 7px;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
}
.news-content-detail .imglist{
    border-bottom: solid 1px #d3d3d3;
    margin-bottom:10px;
}
.news-content-detail .top-news-list div.img{
    width: 150px;
    display: inline-block;
    height: 100px;
}
.news-content-detail .top-news-list div.img img,.news-content-detail .top-news-list div.img video{width: 100%;height: 100%;}
.news-content-detail .top-news-list .announcement-txt{
    width: 700px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
}
.top-news-list a .imgtext {
    display: block;
    width: 100%;
    color: #333;
    font-weight: 400;
    height: 60px;
    line-height: 60px;
}
.top-news-list a .imgtime {
    display: block;
    color: #333;
    font-weight: 400;
    height: 40px;
}
.news-content-page {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background: #007bcd;
}

/*è¯¦æƒ…*/
.detail-bg {
    /*background: url('../images/detail-bg.jpg') no-repeat;*/
    background-color: #66a1ef;
    width: 100%;
    /*height: 2010px;*/
    /*background-size: 100% 100%;*/
    margin-bottom: 34px;
}
.detail-content {
    width: 100%;
    /*height: 1780px;*/
    background: #e0e8f8;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.detail-content-top {
    width: 100%;
    /*height: 1375px;*/
    background: #fff;
    border-radius: 2px;
    padding: 0 20px;
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.detail-main {
    width: 100%;
    /*height: 1325px;*/
}
.detail-main h1 {
    font-size: 26px;
    color: #000;
    font-weight: 700;
    text-align: center;
    margin: 20px 0;
}
.detail-hint {
    width: 100%;
    text-align: center;
}
.detail-hint span {
    color: #888;
    cursor: pointer;
}
.detail-hint .from, .detail-hint .click {
    margin-right: 25px;
}
.detail-hint .time {
    margin-right: 86px;
}
.detail-hint .big {
    margin-left: 6px;
}
.detail-hint .middle{
    margin: 0 10px;
}
.detail-hint .font b.active {
    color: #000;
    font-weight: 700;
}
.detail-hint .print {
    margin-left: 22px;
}
.detail-hint .print .icon {
    background: url('../images/print-icon.png') no-repeat;
    width: 12px;
    height: 13px;
    background-size: 100% 100%;
    display: inline-block;
    margin-right: 2px;
}
.detail-hint .share {
    margin-left: 20px;
    display: inline-block;
    vertical-align: middle;
}
.detail-hint .share .wx-icon {
    width: 15px;
    height: 15px;
    background-size: 100% 100%;
    display: inline-block;
    line-height: 0;
    margin: 0;
    float: none;
}
.detail-hint .share .wb-icon {
    width: 15px;
    height: 15px;
    background-size: 100% 100%;
    display: inline-block;
    margin: 0;
    margin-left: 4px;
    line-height: 0;
    float: none;
}
.detail-content-bottom {
    width: 100%;
    height: 308px;
    background: #fff;
    border-radius: 2px;
    margin-top: 15px;
    border: 1px solid #d3d3d3;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 20px;
    overflow: hidden;
}
.detail-bottom-top {
    margin-top: 20px;
}
.detail-bottom-top a {
    font-size: 14px;
    color: #050505;
    font-weight: 400;
    display: block;
    width: 100%;
    cursor: pointer;
}
.detail-bottom-top a span {
    color: #007bcd;
    font-weight: 600;
}
.detail-bottom-top a:hover {
    color: #017ccd;
}
.detail-bottom-top a:nth-child(1){
    margin-bottom: 10px;
}
.detail-bottom-middle {
    margin-top: 24px;
}
.detail-bottom-middle h6 {
    font-size: 22px;
    color: #007bcd;
    font-weight: 700;
    border-bottom: 1px solid #007bcd;
    padding-bottom: 6px;
    margin-bottom: 10px;
}
.detail-bottom-middle .top-news-list i {
    background: url(../images/daosanjiao.png) no-repeat;
    width: 5px;
    height: 7px;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
}
.bd_weixin_popup .bd_weixin_popup_main {
    padding: 8px 10px !important;
}
.detail-main-content {
    margin-top: 20px;
    width: 100%;
    /*height: 1170px;*/
    overflow-y:scroll ;
    overflow-x: hidden;
    line-height: 180%;
    font-size: 16px;
}
.detail-main-content p {
    /*line-height: 25px;*/
    font-size: 16px;
    margin-bottom: 20px;
    text-align: justify;
    color: #333;
    font-weight: 400;
    text-indent: 2em;
    width: 98%;
    margin: 1%;
    line-height: 180%;
}
.detail-main-content p img{max-width: 90%;margin: 2%;}
/*äºŒçº§é¡µé¢*/
.content {
    width: 100%;
    height: 696px;
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}

/*ä¿¡æ¯å…¬å¼€*/

.leader ,.announce{
    position: relative;
    float: left;
    padding: 0px 15px;
    background: white;
}
.leader{
    /*margin-left: -10px ;*/
    width: 460px;
}
.announce{
    margin-left: 10px;
}
.leaderTop{
    height: 35px;
    line-height: 26px;
    border-bottom: 1px solid #7d7d7d;
}
.leaderTop span{
    display: inline-block;
    height: 22px;
    border-bottom: 3px solid #085b96;
    padding: 6px 2px 5px 0px;
    color: #085b96;
    font-size: 20px;
    /*font-weight: 600;*/
}
.leaderContent{
    margin-top: 10px;
    border-bottom: 1px solid #7d7d7d;
    /*height: 100px;*/
}
.leaderContent h3{
    padding: 7px 2px;
    color: red;
    font-size: 18px;
}
.leaderContent p{
    padding: 5px 5px;
    margin-bottom: 20px;
}
.leaderS_01{
    float: left;
    /*width: 75px;*/
    padding: 9px 13px;
}
.announceTop{
    width: 613px;
    height: 35px;
    line-height: 26px;
    border-bottom: 1px solid #7d7d7d;
}
.announceTop span{
    display: inline-block;
    height: 24px;
    border-bottom: 2px solid #085b96;
    padding: 6px 2px 5px 0px;
    color: #085b96;
    font-size: 20px;
}
.announceTop .more_04{
    float: right;
    font-size: 14px;
    border: none;
}
.announceBottom{
    margin: 15px 0px;
}
.announceText{
    width: 610px;
    margin: 8px 0px;
    display: flex;
    align-items: center;
}
.announceText img{
    margin-right: 6px;
}
.announceText a{
    display: inline-block;
    width: 74%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-right: 40px;
}
.time_01{
    float: right;
}
.znzz_01{
    margin-top: 20px;
    margin-bottom: 20px;
}


.zzText_02{
    width: 48%;
    color: #228bd5;
    font-size: 20px;
    display: flex;
    align-items: center;
    border: 1px solid #eeeeee;
    padding: 8px 10px;
}
.zzText_02 .zzText_02-img{
    width: 45px;
    height: 38px;
    margin-left: 10px;
    margin-right: 10px;
}
.zzText_02 img{
    max-width: 100%;
    max-height: 100%;
}
.zzText_02-a{
    float: right;
    padding-right: 10px;
    color: #1a93ea;
}
.projectManage{
    background: white;
    /* margin-top: 10px; */
    padding: 1px 15px 5px 15px;
}
.projectP{
    margin-top: 10px;
}
.projectTitle_01{
    /* height: 48px; */
    line-height: 30px;
    padding: 10px 2px 5px 0px;
    border-bottom: 1px solid #7d7d7d;
}
.projectText_01{
    border-bottom: 3px;
    padding: 10px 2px 8px 6px;

    font-size: 18px;
}
.projectText_02{
    border-bottom: 3px;
    /*margin-left: 40px;*/
    padding: 10px 2px 8px 6px;
    font-size: 18px;
}
.cb-txt{
    color: #085b96;
    border-bottom: 3px solid #085b96;
    padding: 10px 2px 8px 6px;
}
.more_01{
    float: right;
    font-size: 16px;
    color: #085b96;
}
.projectP img{
    display: inline-block;
    margin-right: 6px;
}
.projectTextS{
    display: inline-block;
    width: 1060px;
    /*float: right;*/
    margin-top: -6px;
}
.projectText{
    margin: 10px 0px;
    /*padding: 0px 5px 10px 0px;*/
    /*width: 800px;*/
    display: flex;
    align-items: center;
}
.projectText a{
    display: inline-block;
    width: 85%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    padding-right: 40px;
}
.time_02{
    float: right;
    font-size: 14px;
    color: #9d9d9d;
}
.leftZhengce,.rightRenshi{
    float: left;
    padding: 8px 15px;
    background: white;
    /* margin-top: 10px; */
}
.leftZhengce{
    float: left;
    padding: 8px 15px;
    width: 620px;
}
.zhengceTitle ,.renshiTitle{
    height: 30px;
    line-height: 25px;
    border-bottom: 1px solid #7d7d7d;
}
.zhengceTitle>span{
    height: 30px;
    /* line-height: 30px; */
    padding: 10px 5px 5px 0px;
    color: #085b96;
    border-bottom: 3px solid #085b96;
    font-size: 18px;
}
.faguiFenlan,.renshiFenlan{
    font-size: 14px;
}
.color_01{
    color: #085b96;
}
.faguiFenlan,.renshiFenlan{
    float: right;
}
.renshiTitle>span{
    height: 36px;
    line-height: 30px;
    padding: 10px 5px 5px 0px;
    color: #085b96;
    border-bottom: 3px solid #085b96;
    font-size: 18px;
}
.rightRenshi{
    float: left;
    margin-left: 15px;
    width: 426px;
}
.faguiS{
    margin-top: 15px;
    margin-bottom: 5px;
}
.faguiS img{
    margin-right: 6px;
}
.fagui_01{
    margin: 10px 0px;
    display: flex;
    align-items: center;
}
.fagui_01 a{
    display: inline-block;
    width: 90%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}

/*äº’åŠ¨äº¤æµ*/

.leftS_01,.rightS_01{
    margin-left: 10px;
    margin-top: -40px;
    padding-top: 10px;
}
.leftS_01{
    float: left;
    width: 670px;
}
.rightS_01{
    float: right;
    width: 370px;
}
.xinxiang_01,.xinyong_01{
    position: relative;
    /*     display: inline-block;
     */    width: 315px;
    height: 50px;
    border-radius: 2px;
}
.xinxiang_01{
    background: #eef6fc;
    border: 1px solid #000;
    margin: 10px auto;
}
.xinyong_01{
    background: white;
    margin-left: 20px;
}
.xinxiang_01 img,.xinyong_01 img{
    width: 32px;
    height: 32px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.xinxiang_01 img{
    margin-left:35px;

}
.xinyong_01 img{
    margin-left: 28px;
}
.xinxiang_01 span,.xinyong_01 span{
    display: inline-block;
    height: 32px;
    line-height: 32px;
    position: absolute;
    top: 1px;
    left: 86px;
    font-size: 18px;
    margin-top: 10px;
    /*margin-bottom: 10px;*/
}
.xinxiang_01 span{
    color: #085b96;
}
.fangtan{
    background: white;
    /*     margin-top: 10px;
     */    padding: 2px 15px 15px 15px;
    height: 260px;
}
.fangtanTitle{
    border-bottom: 1px solid #7d7d7d;
    padding: 10px 2px 8px 0px;
}
.fangtanTitle>span{
    border-bottom: 3px solid #085b96;
    color: #085b96;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 2px 7px 0px;
}
.fangtanTitle .more_05{
    border: none;
    font-weight: normal;
    float: right;
    color: #085b96;
    font-size: 14px;
}
.fangtanText{
    margin-top: 18px;
}
.fangtanText img{
    width: 300px;
    height: 190px;
    float: left;
}
.fangtanText_02{
    margin-right: 20px;
}
.fangtanText>p{
    float: left;
    width: 303px;
    margin-left: 15px;
    margin-top: 10px;
    line-height: 1.8;
    height: 200px;
}
.zhengqiuyijian{
    /*width: 626px;*/
    background: white;
    margin-top: 10px;
    padding: 2px 15px 15px 15px;
}
.yijianTitle{
    border-bottom: 1px solid #7d7d7d;
    padding: 10px 2px 8px 0px;
}
.yijianTitle>span{
    border-bottom: 3px solid #085b96;
    color: #085b96;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 2px 7px 0px;
}
.yijianTitle .more_05{
    border: none;
    font-weight: normal;
    float: right;
    color: #085b96;
    font-size: 14px;
}
.yijianText{
    margin-top: 18px;
}

.textS{
    margin: 8px 0px;
    display: flex;
    align-items: center;
}
.textS .txt-yijian{
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    width: 64%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.time_05{
    float: right;
}
.time_05 a{
    text-decoration: underline;
}
.time_05 a span{
    text-align: center;
}
.xinfangrexian{
    /*width: 336px;*/
    background: white;
    margin-left: 0px;
    /*margin-right: 32px;*/
    margin-bottom: 10px;
    margin-top: 0px;
    padding: 5px 5px 5px 14px;
    padding: 5px 5px 5px 14px;
    padding: 5px 5px 5px 14px;
}
.xinfangTitle{
    border-bottom: 1px solid #7d7d7d;
    padding: 10px 2px 8px 0px;
}
.xinfangTitle>span{
    border-bottom: 3px solid #085b96;
    color: #085b96;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 2px 7px 0px;
}

.xinfangText{
    margin-top: 18px;
}

.xinfangText>p{
    width: 312px;
    margin-left: 7px;
    margin-top: 10px;
    padding-top: 2px;
    line-height: 1.8;
    height: 200px;
    font-size: 14px;
}

.jubao{
    margin-top: 10px;
    /*margin-right: 33px;*/
    padding: 15px 10px 10px 10px;
    background: white;
}
.jubao img{
    width: 350px;
    height: 65px;
}
.jijian{
    /*width: 354px;*/
    height: 402px;
    background: white;
    margin-left: 0px;
    /*margin-right: 32px;*/
    /*margin-bottom: 10px;*/
    margin-top: 10px;
}
.jijianTitle{
    border-bottom: 1px solid #7d7d7d;
    padding: 10px 2px 8px 0px;
    margin: 10px 15px 10px 15px;
}
.jijianTitle>span{
    border-bottom: 3px solid #085b96;
    color: #085b96;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 2px 7px 0px;
}
.jijian img{
    margin-left: 15px;
    max-width: 100%;
    height: 216px;
}
.jijianText{
    margin: 10px 15px;
    width: 330px;
    font-size: 14px;
    padding:4px 0px 26px 0px;
    line-height:1.5;
}

.leader-overflow{
    max-height: 550px;
    overflow-y: scroll;
}
.news-content-detail p img{max-height: 580px;}
.textBG{
    width: 141px;
    /*background: #cde9fd;*/
    color: #0096ff;
    /*padding: 8px 40px ;*/
}
.textBG i {
    background: url('../images/daosanjiao.png') no-repeat;
    width: 5px;
    height: 7px;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.duties02{
    padding: 20px 20px;
}
.leader-member-txt{
    padding: 5px 0px;
    color: #0096ff;
}
.leaderjieshao p{
    padding: 5px 0px;
    color: #5c5d5e;
    font-size: 14px;
    line-height: 1.5;
}
.leader-overflow::-webkit-scrollbar,.detail-main-content::-webkit-scrollbar,.news-content-detail::-webkit-scrollbar  {/*æ»šåŠ¨æ¡æ•´ä½“æ ·å¼*/
    width: 5px;     /*é«˜å®½åˆ†åˆ«å¯¹åº”æ¨ªç«–æ»šåŠ¨æ¡çš„å°ºå¯¸*/
    height: 5px;
}
.leader-overflow::-webkit-scrollbar-thumb,.detail-main-content::-webkit-scrollbar-thumb,.news-content-detail::-webkit-scrollbar-thumb{/*æ»šåŠ¨æ¡é‡Œé¢å°æ–¹å—*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,123,205,0.2);
    background: rgba(0,123,205,0.7);
    height: 10px;
}
.detail-main-content p.lastp{text-align: right;color: #333;font-size: 16px;}



/*å·¥ç¨‹*/


.gongchengDitu{
    position: relative;
    background: white;
    margin-top: -41px;
    width: 1064px;
    /*height: 580px;*/
}
.gongchengdituText{
    width: 1025px;
    height: 49px;
    border-bottom: 1px solid #7d7d7d;
    margin-left: 10px;
    padding: 10px 5px;
    margin-bottom: 10px;
}
.gongchengdituText .titleText_03{
    position: absolute;
    left: 10px;
    top: 3px;
    display: inline-block;
    /*width: 100px;*/
    height: 29px;
    border-bottom: 3px solid #085b96;
    color: #085b96;
    padding-top: 10px;
    padding: 10px 5px;
    padding-bottom: 5px;
    font-size: 14px;
}
.dituContent{
    position: relative;
    background: #c6dfff;
    margin: 10px 10px ;
}
.weizijieshao1,.weizijieshao2,.weizijieshao3{
    position: absolute;
    width: 110px;
    height: 23px;
    line-height: 26px;
    padding: 5px 10px;
    /*background: white;*/
    border-radius: 5px;
    /*background-color: #d5d8da;*/
}
.dingwei1,.dingwei2,.dingwei3{
    position: absolute;
}
.dingwei1 img,.dingwei2 img,.dingwei3 img{
    width: 35px;
    height: 32px;
}
.dingwei1{

    top: 31%;
    left: 18%;
}
.weizijieshao1{
    left: 16%;
    top: 15%;
}
.dingwei2{

    left: 41%;
    top: 28%;
}
.dingwei3{

    left: 80%;
    top: 67%;
}
.weizijieshao2{
    left: 39%;
    top: 10%;
}
.weizijieshao3{
    left: 73%;
    top: 36%;
}


.shiting{
    /*background: url("../images/project/shipinBG.png") no-repeat;*/
    width: 1064px;
    height: 277px;
    margin-top: 10px;
    padding: 5px 12px;
    background-color: #FFFFFF;
}
.shitingText{
    position: relative;
    left: 85px;
    top: 180px;
    height: 100px;
    text-align: center;
    color: white;
    width: 135px;

}
.chinesText{
    display: block;
    margin-bottom: 15px;
    font-size: 20px;

}
.englishText{
    /*display: inline-block;
    position: absolute;*/
    font-size: 13px;
}
.shitingVideo{
    position: relative;
    /*float: right;*/
    /*width: 770px;*/
    /*height: 400px;*/
    /*margin-top: -92px;*/
    /*margin-right: 10px;*/
    padding: 5px;
}
.video_01{
    float: left;
    position: relative;
    margin-left: 2px;
    padding: 0 2px;
    width: 336px;
    height: 218px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video_01 img{
    max-width: 100%;
    max-height: 100%;
}
.videoText_01{
    display: inline-block;
    position: absolute;
    left: 2px;
    top: 185px;
    z-index: 99;
    color: white;
    background: rgba(0,0,0,0.4);
    width: 336px;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.videoText_01 span{
    color: white;
}
.tujiS{
    position: relative;
    margin-top: 10px;
    padding: 5px 12px;
    background: white;
}
.tujiS .img-container .leftjian,.tujiS .img-container .rightjian{
    position: absolute;
    top: 50%;
    width: 31px;
    height: 32px;
}
.tujiS .img-container .leftjian{
    background: url("../images/lefthuajian2.png") no-repeat center center;
    background-size: 100% 100%;
    left: 22px;
}
.tujiS .img-container .rightjian{
    background: url("../images/righthuajian2.png") no-repeat center center;
    background-size: 100% 100%;
    right: 22px;
}
.img-slide{
    float: left;
    /*margin: 0px 1px 0px 2px;*/
}
.img-slide::after{
    content: '';
    visibility: hidden;
    clear: both;
}
.img-container{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 168px;
}
.tupianS{
    position: relative;
    height: 168px;
    width: 4000px;

}
.tupianS img{
    width: 339px;
    /*height: 150px;
    margin: 5px 2px 5px 2px;*/
    /*height: 150px;*/
    /*margin: 5px 2px 5px 2px;*/
}
.tujiText{
    /*display: inline-block;*/
    height: 30px;
    border-bottom: 1px solid #7d7d7d;
    margin-bottom: 8px;
    padding: 0px 5px 3px 0px;
    color: #085b96;
    font-size: 17px;
}
.jingcaiT_01{
    display: inline-block;
    height: 28px;
    line-height: 32px;
    border-bottom: 3px solid #085b96;
}
.more_03{
    float: right;
    color: #085b96;
    height: 19px;
    line-height: 19px;
    margin-bottom: 8px;
    padding: 0px 5px 2px 0px;
    font-size: 12px;
    margin-top: 8px;
}





/*.contentS{
    background: white;
    width: 1010px;
    !*height: 1670px;*!
    margin-top: -40px;
    padding: 25px 15px;

}*/
/*.leftLan,.rightLan{
    float: left;
}*/
.leftLan{
    border: 1px solid #eeeeee;
    /*margin-right: 26px;*/
    padding-bottom: 35px;
    /*height: 600px;*/
}
.leftTop{
    margin-bottom: 25px;
    background: url("../images/left-top-bg-img.png") center no-repeat;
    background-size: 100%;
    /*background-color: #eeeeee;*/
    /*color: #1a93ea;*/
    width: 270px;
    height: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 42px;
    /*text-shadow: #ffffff 1px 0px 0px,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -5px 0;;*/
    font-weight: bolder;
    -webkit-text-fill-color: #1a93ea;
    -webkit-text-stroke: 2px #fff;
}


.leftJieshao img{
    margin-right: 10px;
}
.leftJieshao span{
    font-size: 18px;
}

/*.rightTop{
    !*border-bottom: 1px solid #5d5d5d;*!
    margin-top: 0px;
    padding: 12px 0px 17px 0px;
    width: 700px;
}*/
.rightTop img{
    width: auto;
    height: 18px;
}


.fengcaiS{
    margin-top: 6px;
    width: 700px;
}
.fengcaiImg{
    float: left;
    position: relative;
    margin: 8px 6px;
    padding: 10px 6px;
    border: 1px dashed #d8d8d8;
}
.fengcaiImg img,.fengcaiText{
    width: 275px;
}
.fengcaiText{
    padding: 10px 5px;
    font-size: 20px;
}
.fengcaiText a{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.fengcaiImg img{
    height: 160px;
}

.fengcaiImg img{
    margin-right: 5px;
    margin-left: 5px;
}


.gushiText{
    position: relative;
    margin: 8px 6px;
    padding: 5px 2px;
    display: flex;
    align-items: center;
}
.gushiText a{
    display: inline-block;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 5px;
    padding-right: 40px;
}
.gushiText>span{
    float: right;
    font-size: 14px;
    color: #737373;
}

.news-content-detail .dituContent-img{width:100%;}
.project-tit{text-align: center;font-weight: bold;font-size: 16px;line-height: 25px;}

/*å±€é•¿ä¿¡ç®±*/

.mailbox{
    width: 875px;
    /*margin-top: 10px;*/
    padding: 10px 10px;
}
.mailbox-top{
    height: 38px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #007bcd;
    border-top: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    padding-right: 10px;
    border-radius: 5px 5px 0px 0px;
}
.mailbox-top .mailbox-top-tit{
    background-color: #007bcd;
    color: #ffffff;
    padding: 8px 10px;
    border-radius: 5px 5px 0px 0px;
}
.mailbox-top a{
    color: blue;
}
.mailbox-p{
    padding: 5px 0px;
    font-size: 14px;
    line-height: 28px;
}
.mailbox-p-stats{
    font-size: 18px;
    color: #000;
}

.mailbox-p-stats span{
    color: red;
}



.xinxiangS{
    padding: 2px 10px;
    font-size: 14px;
}
.xinxiangS .xinxiangitem{
    margin-bottom: 10px;
}
.xinxiangS .xinxiangitem label{width: 100px;line-height: 28px;display: inline-block;}
.xinxiangS input{
    height: 28px;
    line-height: 28px;
    background: #f7f7f7;
    width: 250px;
    /*margin-top: 10px;*/
    padding-left: 17px;
    border-radius: 5px;
    border: 1px solid #dfdfdf;
}
input[name="radio"]{
    list-style: none;
    width: 18px;
    height: 18px;
}
textarea{
    vertical-align:top;
    border-radius: 5px;
    background: #f7f7f7;
    width: 500px;
    height: 120px;
    border: 1px solid #dfdfdf;
    padding-left: 17px;
    /*text-align: left;*/
}
#verify_2{
    width: 100px;
}
.button{
    text-align: left;
    margin-top: 20px;
    padding-left: 92px;
}
button{
    width: 78px;
    height: 28px;
    margin-left: 10px;
}
button.subbtn{
    background: url("../images/submit.png") no-repeat;
}
button.resetbtn{
    background: url("../images/reset.png") no-repeat;
}
button.subbtn:hover{
    background: url("../images/submithover.png") no-repeat;
}
button.resetbtn:hover{
    background: url("../images/resethover.png") no-repeat;
}
div.yanzhengma{display: inline-block;height: 28px;}
.yanzhengmaImg{
    display: inline-block;
    height: 28px;
    vertical-align: top;
}
.yanzhengmaImg img{height: 28px;}
.yanzhengma a{
    font-size: 14px;
    color: #085b96;
}


/*å…šç¾¤å»ºè®¾*/
.party-bg {
    background: url('../images/party-bg.jpg') no-repeat;
    width: 100%;
    height: 1080px;
    background-size: 100% 100%;
}
.party-content {
    width: 100%;
    height: 866px;
    background: #e0e8f8;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.party-content-top {
    width: 100%;
    height: 400px;
    background: #fff;
    position: relative;
}
.party-title {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #d3d3d3;
}
.party-title-left .icon {
    width: 5px;
    height: 15px;
    background: #007bcd;
    display: inline-block;
    vertical-align: middle;
}
.party-title-left .text {
    font-size: 16px;
    color: #333;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin-left: 8px;
}
.party-title-right {
    font-size: 0;
}
.party-title-right .text {
    min-width: 78px;
    padding: 0 5px;
    height: 23px;
    border: 1px solid #d3d3d3;
    color: #888;
    font-weight: 400;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 23px;
    border-radius: 4px;
    margin: 0 12px;
    font-weight: 400;
    font-size: 14px;
}
.party-title-right .text.active {
    border: none;
    background: #219de4;
    color: #fff;
}
.party-title-right .more-icon {
    width: 42px;
    height: 14px;
    display: inline-block;
    margin-right: 18px;
}
.party-content-bottom {
    width: 100%;
    margin-top: 10px;
}
.party-content-bottom .left, .party-content-bottom .right {
    width: 575px;
    height: 380px;
    background: #fff;
}
.party-bottom-main a {
    margin-bottom: 10.5px;
}
.top-news-list a .textlong {
    display: inline-block;
    width: 526px;
    color: #333;
    font-weight: 400;
}

.news-content-detail .jianjieS{
    width: 280px;
    margin: 0 auto;
    line-height: 32px;
    margin-top: 50px;
}
.news-content-detail .jianjieS .lianxifangshi-tit{
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.layui-tab-content a .text,.news-content-detail a .text {
    width: 68%;
    position: relative;
    vertical-align: middle;
}
.layui-tab-content b.icon, .news-content-detail b.icon{
    background: url('../images/NEW.gif') no-repeat;
    width: 32px;
    height: 12px;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin-top: 2px;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}
.zhuanti{    position: fixed;
    left: 0;
    top: 30%;
    z-index: 9999;}

.zhuanti a.zhuantipic{    display: block;
    position: absolute;
    top: 0;
    width: 150px;
    height: 150px;}

.zhuanti a.closezt{    display: block;
    position: absolute;
    bottom: 0;
    width: 150px;
    height: 24px;}
.indexfootleft{position: absolute;
    top: 30px;
    left: 200px;}

.index-caption2 {
    margin-bottom: 20px;
    width: 100%;
    height: 70px;
    cursor: pointer;
}

.pagination {
    text-align: center;
}
.pagination span,.pagination a {
    display: inline-block;
    line-height: 18px;
    margin: 0 2px;
    padding: 4px 10px;
    font-size: 14px;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 2px;
	margin-bottom: 5px;
    border: 1px solid rgba(104, 109, 113, 0.51)
}
.pagination span.current, .pagination a.current, .pagination span:hover,.pagination a:hover {
    background-color: #007bcd;
    color: #fff;
    position: relative;
}
.pages {
    text-align: center;
}
.pages  span,.pages  a {
    display: inline-block;
    line-height: 18px;
    margin: 0 2px;
    padding: 4px 10px;
    font-size: 14px;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid rgba(104, 109, 113, 0.51)
}
.pages  span.current, .pages  a.current, .pages span:hover,.pages  a:hover {
    background-color: #007bcd;
    color: #fff;
    position: relative;
					}